<?xml version="1.0" encoding="UTF-8"?><!--
    Application name:    UnitySdk
    Application version: 3
    Language:            German (de)
    File:                strings
-->
<resources>
    <string name="CategoryExcellent">hervorragend</string>
    <string name="CategoryGood">gut</string>
    <string name="CategoryNotSufficient">ungenügend</string>
    <string name="CategoryOptimum">sehr gut</string>
    <string name="CategorySufficient">ausreichend</string>
    <string name="CoolDown">Die Auslaufphase wird ausgeführt</string>
    <string name="CooldownButton">AUSLAUFPHASE</string>
    <string name="CprToCaloriesGoal">H.F. nicht erfasst. \nMöchten Sie die eingegebenen \nKalorien verbrennen?</string>
    <string name="CprToDistanceGoal">H.F. nicht erfasst. \nMöchten Sie die eingegebene \nStrecke weiterlaufen?</string>
    <string name="CprToTimeGoal">H.F. nicht erfasst. \nMöchten Sie die eingegebenen \nZeit weiterlaufen?</string>
    <string name="ExerciseIsCanceled">Achtung: die Herzfrequenz \nwird nicht erfasst. \nDer Übung wird annulliert.</string>
    <string name="GoalLabel">Ziel</string>
    <string name="GoalUnitMeasureCalories">kcal</string>
    <string name="GoalUnitMeasureDistance">km</string>
    <string name="GoalUnitMeasureDistanceImperial">mls</string>
    <string name="GoalUnitMeasureTime">Min:Sek</string>
    <string name="HrHigh">Achtung: \ndie Herzfrequenz ist erhöht.</string>
    <string name="HrNotDetected">Achtung: die Herzfrequenz \nwird nicht erfasst!</string>
    <string name="IsoRepsLabel">Wiederholungen</string>
    <string name="LevelHigh">hoch</string>
    <string name="LevelLow">niedrig</string>
    <string name="LevelMedium">mittel</string>
    <string name="MaxTrainingDurationExceeded">Die Übung ist beendet, \nweil die maximale \nDauer erreicht ist.</string>
    <string name="PauseButton">PAUSE</string>
    <string name="popupHersLocalizationKO">Das Land für die Konfiguration der elektrischen Parameter auswählen</string>
    <string name="popupPleaseWait">Bitte warten ….</string>
    <string name="RestartButton">START</string>
    <string name="StopButton">STOP</string>
    <string name="StretchingSetLabel">Serie</string>
    <string name="szChangeStepCaloriesHRTarget">Schritt %1$d: %2$d Kalorien, H.F. = %3$d</string>
    <string name="szChangeStepCaloriesLevel">Schritt %1$d: %2$d Kalorien, Niveau %3$d</string>
    <string name="szChangeStepCaloriesRpm">Schritt %1$d: %2$d Kalorien, %3$d rpm</string>
    <string name="szChangeStepCaloriesSpeedIncline">Schritt %1$d: %2$d Kalorien, \nGeschwindigkeit %3$.1f km/h, Steigung %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpeedInclineImperial">Schritt %1$d: %2$d Kalorien, \nGeschwindigkeit %3$.1f mph, Steigung %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpm">Schritt %1$d: %2$d Kalorien, %3$d spm</string>
    <string name="szChangeStepCaloriesWatt">Schritt %1$d: %2$d Kalorien, %3$d Watt</string>
    <string name="szChangeStepDistanceHRTarget">Schritt %1$d: %2$.2f km, H.F. = %3$d</string>
    <string name="szChangeStepDistanceHRTargetFloors">Schritt %1$d: %2$.1f Stockwerke, H.F. = %3$d</string>
    <string name="szChangeStepDistanceHRTargetImperial">Schritt %1$d: %2$.2f Meilen, H.F. = %3$d</string>
    <string name="szChangeStepDistanceLevel">Schritt %1$d: %2$.2f km, Niveau %3$d</string>
    <string name="szChangeStepDistanceLevelFloors">Schritt %1$d: %2$.1f Stockwerke, Niveau %3$d</string>
    <string name="szChangeStepDistanceLevelImperial">Schritt %1$d: %2$.2f Meilen, Niveau %3$d</string>
    <string name="szChangeStepDistancePaceIncline">Schritt %1$d: %2$.2f km, \nTempo %3$d\'%4$02d\" min/km, Steigung %5$.1f%%</string>
    <string name="szChangeStepDistancePaceInclineImperial">Schritt %1$d: %2$.2f Meilen, \nTempo %3$d\'%4$02d\" min/mi, Steigung %5$.1f%%</string>
    <string name="szChangeStepDistanceRpm">Schritt %1$d: %2$.2f km, %3$d rpm</string>
    <string name="szChangeStepDistanceRpmImperial">Schritt %1$d: %2$.2f Meilen, %3$d rpm</string>
    <string name="szChangeStepDistanceSpeedIncline">Schritt %1$d: %2$.2f km, \nGeschwindigkeit %3$.1f km/h, Steigung %4$.1f%%</string>
    <string name="szChangeStepDistanceSpeedInclineImperial">Schritt %1$d: %2$.2f Meilen, \nGeschwindigkeit %3$.1f mph, Steigung %4$.1f%%</string>
    <string name="szChangeStepDistanceSpm">Schritt %1$d: %2$.2f km, %3$d spm</string>
    <string name="szChangeStepDistanceSpmFloors">Schritt %1$d: %2$.1f Stockwerke, %3$d spm</string>
    <string name="szChangeStepDistanceSpmImperial">Schritt %1$d: %2$.2f Meilen, %3$d spm</string>
    <string name="szChangeStepDistanceWatt">Schritt %1$d: %2$.2f km, %3$d Watt</string>
    <string name="szChangeStepDistanceWattImperial">Schritt %1$d: %2$.2f Meilen, %3$d Watt</string>
    <string name="szChangeStepDurationHRTarget">Schritt %1$d: %2$d\'%3$02d\", H.F. = %4$d</string>
    <string name="szChangeStepDurationLevel">Schritt %1$d: %2$d\'%3$02d\", Niveau %4$d</string>
    <string name="szChangeStepDurationPaceIncline">Schritt %1$d: [10\'15], \nTempo %3$d\'%4$02d\" min/km, Steigung %5$.1f%%</string>
    <string name="szChangeStepDurationPaceInclineImperial">Schritt %1$d: [10\'15], \nTempo %3$d\'%4$02d\" min/mi, Steigung %5$.1f%%</string>
    <string name="szChangeStepDurationRpm">Schritt %1$d: %2$d\'%3$02d\", %4$d rpm</string>
    <string name="szChangeStepDurationSpeedIncline">Schritt %1$d: %2$d\'%3$02d\", \nGeschwindigkeit %4$.1f km/h, Steigung %5$.1f%%</string>
    <string name="szChangeStepDurationSpeedInclineImperial">Schritt %1$d: %2$d\'%3$02d\", \nGeschwindigkeit %4$.1f mph, Steigung %5$.1f%%</string>
    <string name="szChangeStepDurationSpm">Schritt %1$d: %2$d\'%3$02d\", %4$d spm</string>
    <string name="szChangeStepDurationWatt">Schritt %1$d: %2$d\'%3$02d\", %4$d Watt</string>
    <string name="szChangeStepHrTarget">Schritt %1$d: \nHerzfrequenz = %2$d Schläge/min</string>
    <string name="szCo2WattLabel">Nicht \nabgegebenes CO2</string>
    <string name="szGco2">g</string>
    <string name="szGreenTitle">ENERGIE ERZEUGEN</string>
    <string name="szGreenWattLabel">Erzeugte \nEnergie</string>
    <string name="szGwattHour">GW•h</string>
    <string name="szImperialUnit">mls</string>
    <string name="szKeepRpm">%1$d-%2$d rpm beibehalten</string>
    <string name="szKeepSpm">%1$d-%2$d spm beibehalten</string>
    <string name="szKgco2">kg</string>
    <string name="szKwattHour">kW•h</string>
    <string name="szMetricUnit">km</string>
    <string name="szMwattHour">MW•h</string>
    <string name="szNextStepHrTarget">im nächsten Schritt beträgt \ndie Herzfrequenz %1$d Schläge/min</string>
    <string name="szPersonalProfile">Ihre\nÜbungen</string>
    <string name="szTco2">t</string>
    <string name="szUnitMeasure">Maßeinheit</string>
    <string name="szWattHour">W•h</string>
    <string name="TestCancelled">Der Test wird annulliert.</string>
    <string name="TestCancelledForHrUndetected">Achtung: die Herzfrequenz \nwird nicht erfasst. \nDer Test wird annulliert.</string>
    <string name="TestCancelledForLowHr">Der Test wird annulliert: \nDie Herzfrequenz ist zu niedrig</string>
    <string name="tgs_bad_key_inserted">Der TGS-Schlüssel ist leer</string>
    <string name="tgs_empty_key_inserted">Der TGS-Schlüssel ist leer</string>
    <string name="TrainingPauseMessage">Die Übung ist vorübergehend unterbrochen</string>
    <string name="UserUndetectMessage">Die Übung wird unterbrochen: \nBenutzer nicht erfasst</string>
    <string name="Vo2MaxReached">Der Test ist beendet, \nweil Sie maximale VO2 \nfür den Test erreicht haben.</string>
    <string name="WearingHrBand">Achtung: die Herzfrequenz \nwird nicht erfasst!</string>
</resources>
